package jp.ac.takushoku_u.cs;

/**
* NotItemExceptionクラスは存在しない項目を指定したことを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年12月09日
*/

public class NotItemException extends NotIndexException{

/**
* メッセージを持たない NotItemException を構築します。
*/
	public NotItemException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ NotItemException を構築します。
* @param s 詳細メッセージ
*/
	public NotItemException(String s){
		super(s);
	}
}